/* Main Styles */

* html #col_1 { margin-right: -15px; }
* html #page_content .content_sub { margin: 5px 0px 10px 10px; }

* html #ab_wrapper { width: 404px; }
* html #ab_wrapper li { margin: 0px 0px 0px 0px; list-style-type: none; line-height: normal; }
* html #col_a { margin-right: -4px; }
* html #col_b ul { margin: 9px 10px 10px 15px; }	


* html #nav_subitems { margin-top: -21px; }


/* Table Styles */

* html #datalinks { height: 1px; padding: 17px 20px 10px 0px; margin: 0px; }
* html #datalinks ul { margin: -8px 0px 0px -15px; }

* html tabletable.data { margin: 0px; }

/* IE7 */
#datalinks { *height: 1px; *padding: 17px 20px 30px 0px;  *margin-bottom: 5px; }

#jumplinks { *padding: 10px 5px 10px 15px; }